<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginStart="20dp"
        android:layout_marginEnd="20dp"
        android:background="@drawable/re19"
        android:orientation="vertical">


        <LinearLayout
            android:id="@+id/layout_home"
            android:layout_width="match_parent"
            android:layout_height="54dp"
            android:gravity="center"
            android:orientation="horizontal">

            <ImageView
                android:layout_width="24dp"
                android:layout_height="24dp"
                android:src="@drawable/ic_dialog_ho" />

            <TextView
                android:id="@+id/home"
                android:layout_width="150dp"
                android:layout_height="wrap_content"
                android:layout_marginStart="21dp"
                android:text="@string/type_home"
                android:textColor="@color/white"
                android:textSize="18sp" />

        </LinearLayout>

        <View
            android:layout_width="match_parent"
            android:layout_height="0.5dp"
            android:layout_marginStart="25dp"
            android:layout_marginEnd="25dp"
            android:background="@color/white" />

        <LinearLayout
            android:id="@+id/layout_lock"
            android:layout_width="match_parent"
            android:layout_height="54dp"
            android:gravity="center"
            android:orientation="horizontal">

            <ImageView
                android:layout_width="24dp"
                android:layout_height="24dp"
                android:src="@drawable/im_lock" />

            <TextView
                android:id="@+id/lock"
                android:layout_width="150dp"
                android:layout_height="wrap_content"
                android:layout_marginStart="22dp"
                android:text="@string/type_lock"
                android:textColor="@color/white"
                android:textSize="18sp" />

        </LinearLayout>

        <View
            android:layout_width="match_parent"
            android:layout_height="0.5dp"
            android:layout_marginStart="25dp"
            android:layout_marginEnd="25dp"
            android:background="@color/white" />

        <LinearLayout
            android:id="@+id/layout_both"
            android:layout_width="match_parent"
            android:layout_height="54dp"
            android:gravity="center"
            android:orientation="horizontal">

            <ImageView
                android:layout_width="24dp"
                android:layout_height="24dp"
                android:src="@drawable/ic_dialog_bo" />

            <TextView
                android:id="@+id/both"
                android:layout_width="150dp"
                android:layout_height="wrap_content"
                android:layout_marginStart="22dp"
                android:text="@string/type_both"
                android:textColor="@color/white"
                android:textSize="18sp" />
        </LinearLayout>
    </LinearLayout>
</FrameLayout>